<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RelationStoreArea extends Model
{
    //

    public static function getShopId($cid, $pref_id, $city_id, $town_id) {
        $result = RelationStoreArea::select('store_id')->where('company_id', $cid)
            ->where('pref_id', $pref_id)
            ->where('city_id', $city_id)
            ->where('town_id', $town_id)
            ->first();


        return $result;
    }
}
